@font-face {
  font-family: 'Louis Vuitton Web';
  src: url('path/to/LouisVuittonWeb.woff2') format('woff2'),
    url('path/to/LouisVuittonWeb.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* media-query-mob  */
@media (max-width: 768px) {
  .background-image {
    position: relative;
    width: 100%;
    height: 50vh !important;
    place-content: end;
    overflow: hidden;
  }

  .store-title {
    margin-top: 80px !important;
  }
}

body {
  font-family: "Louis Vuitton Web", "Louis Vuitton Web Fallback", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  color: rgb(0, 0, 0);
}

.navbar-custom {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1050;
  background-color: white;
  padding: 10px 20px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.background-image {
  position: relative;
  width: 100%;
  height: 90vh;
  place-content: end;
  overflow: hidden;
}

.cursor-pointer {
  cursor: pointer;
}

.smalltext {
  font-size: 11px !important;
  font-weight: 600;
}

.background-image img {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.content {
  text-align: center;
  color: white;
  position: relative;
  z-index: 1;
}

.content p {
  font-size: 1.2rem;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.content h1 {
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.countdown-btn {
  color: rgb(255, 255, 255);
  cursor: pointer;
}

/* body {

      padding-top: 70px .navbar-custom .navbar-brand,
      .navbar-custom .nav-link,
      .navbar-custom .search-icon {
        color: #000000;
      } */

.navbar-custom .nav-link:hover,
.navbar-custom .search-icon:hover {
  color: #ccc;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler-icon {
  background-color: #fff;
  width: 1.1em !important;
  height: 1.1em !important;
}

.navclose {
  cursor: pointer;
}

.search-icon {
  font-size: 1.2rem;
  cursor: pointer;
}

.navbar-brand {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

.navbar-collapse {
  text-align: left;
}

.offcanvas {
  z-index: 1151;
  background-color: #ffffff;
}

.offcanvas-body .nav-link {
  padding: 10px;
}

.navbar-section {
  flex: 1;
}

.left-section,
.right-section {
  /* flex-basis: 30%; */
}

.middle-section {
  /* flex-basis: 60%; */
  text-align: center;
}

.navbar-section {
  align-items: center;
}

.hero-section {
  background: url('https://via.placeholder.com/1500x600') no-repeat center center/cover;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  text-align: center;
}

.hero-section h1 {
  font-size: 3rem;
}

.hero-section p {
  font-size: 1.2rem;
}


.collection-section img {
  width: 100%;
  border-radius: 10px;
}

.btn-collection {
  background-color: black;
  color: white;
  border-radius: 50px;
  padding: 10px 30px;
}

.navbar-toggler:focus {
  box-shadow: none !important;
}

.btn-close:focus {
  box-shadow: none !important;
}

.collection-btn {
  border: 1px solid black;
  border-radius: 6px;
  color: white;
  background-color: black;
}

.collection-btn:hover {
  border: 1px solid black;
  box-shadow: inset 0 0 0 1px #000;
  border-radius: 6px;
}

.hr-footer {
  border-top: 1px solid #e1e1e1;

}

.footer-text {
  font-weight: 500;
}

.fa-heart {
  cursor: pointer;
}

.store-title {
  margin-top: 110px;
}

.store-card {
  background-image: linear-gradient(#d2cfcf, #f7f7f6);
}

.accordion-item {
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
}

.accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  =box-shadow: none !important;
}

.accordion-button {
  background-color: #fff !important;
  color: rgb(0, 0, 0);
  font-weight: bold;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  border: none;
  box-shadow: none;
}

.accordion-button:focus {
  box-shadow: none !important;
}

.accordion-button::after {
  content: '+';
  color: #7b7e81 !important;
  font-size: 1.5rem;
  margin-left: auto;
  background-image: none !important;
}

.accordion-button:not(.collapsed)::after {
  content: '-';
  color: #7b7e81 !important;
}

.accordion-button:not(.collapsed) {
  color: #000 !important;
}

.accordion-body {
  padding: 15px 0 30px 0;
}

.underline {
  text-decoration: underline;
  text-underline-offset: 5px;
}

.p-normal {
  font-size: 16px;
}

.product-border {
  border-top: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
  border-bottom: 1px solid #e7e7e7;
}

.product-likes-bg {
  background-color: #e7e7e7;
}

.background-image {
  position: relative;
  width: 100%;
  height: 90vh;
  /* Adjust height as needed */
  overflow: hidden;
}

.background-image img,
.background-image video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* Ensures the image/video covers the entire area */
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.content {
  position: absolute;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  color: #fff;
  /* Adjust text color as needed */
  padding: 20px;
  border-radius: 10px;
}

.swiper-button-next,
.swiper-button-prev {
  color: black !important;
  background-color: rgba(0, 0, 0, 0.1) !important;
  border-radius: 50% !important;
  width: 50px !important;
  height: 50px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 20px !important;
  font-weight: bold !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1) !important;
  background: black !important;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: rgba(0, 0, 0, 0.3) !important;
}